/*.aside_right .widget-area{
    border-left-width: 0px;
}

.post-header .subheading{
    font-family: Verdana;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    
    color: #3B3A47;
}

.post-wrapper-content{
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    
    color: #434343;
}*/

.widget_wpb_widget ul li.current{
    background: #BA5226;
}

/*.widget_wpb_widget ul li.current,*/
.event_sidebar_widget ul li.current{
    background: #58A4B0;
}

.widget_wpb_widget ul li a,
.event_sidebar_widget ul li a{
    color: #434343;
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
}

.widget_wpb_widget ul li,
.event_sidebar_widget ul li{
    padding: 10px;
}

.widget_wpb_widget ul li.current a,
.event_sidebar_widget ul li.current a{
    color: #ffffff;
}

.widget_wpb_widget h3{
    font-family: Verdana;
    font-style: normal;
    font-weight: normal;
    font-size: 20px !important;
    line-height: 32px !important;
    color: #BA5226;
}

.event_sidebar_widget h2{
    font-family: Verdana;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 32px;
    text-transform: uppercase;

    color: #434343;
}

.widget-area:before{
    display: none;
}

.widget_wpb_widget h3 {
    line-height: 15px !important;
}